:root {
  --input-padding-x: 1.5rem;
  --input-padding-y: .75rem;
}

body {
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Khmer OS Content","Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	background: #d5d3d3;
}
.tooltip {
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Khmer OS Content","Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	line-height: 1.6;
}

.site .alert {
	-webkit-border-radius: 2rem;
	-moz-border-radius: 2rem;
	border-radius: 2rem;
}
.card-signin {
  border: 0;
  border-radius: 1rem;
  box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
  overflow: hidden;
}
.card-signin .card-title {
  margin-bottom: 2rem;
  font-weight: 300;
  font-size: 1.5rem;
}
.card-signin .card-img-left {
  width: 45%;
  background: scroll center url('../img/bd.jpg');
  background-size: cover;
}
.card-signin .card-body {
	/* padding: 2rem; */
}
.header-inner {
    padding: 0 1.25rem .8rem 1.25rem;
}
.form-signin {
  width: 100%;
}
.form-signin .btn {
  /*border-radius: 5rem;
  letter-spacing: .1rem;
  font-weight: normal;
  padding: 1rem;
  transition: all 0.2s;*/
  backface-visibility: hidden;
  background-color: #0025f1;
  border-radius: 25px;
  border-width: 0;
  box-shadow: rgba(50, 50, 93, .1) 0 0 0 1px inset,rgba(50, 50, 93, .1) 0 2px   5px 0,rgba(0, 0, 0, .07) 0 1px 1px 0;
  box-sizing: border-box;
  color: #fff;
  font-size: 100%;
  height: 44px;
  line-height: 1.15;
  margin: 12px 0 0;
  outline: none;
  overflow: hidden;
  padding: 0 25px;
  position: relative;
  text-align: center;
  text-transform: none;
  transform: translateZ(0);
  transition: all .2s,box-shadow .08s ease-in;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  width: 100%;
  
    &:disabled {
        cursor: default;
    }

    :focus {
        box-shadow: rgba(50, 50, 93, .1) 0 0 0 1px inset, rgba(50, 50, 93, .2) 0 6px 15px 0, rgba(0, 0, 0, .1) 0 2px 2px 0, rgba(50, 151, 211, .3) 0 0 0 4px;
    }
}
.form-label-group {
	position: relative;
	margin-bottom: 1rem;
}
.form-label-group input {
	height: auto;
	border-radius: 2rem;
}
.form-label-group>input,
.form-label-group>label {
	padding: var(--input-padding-y) var(--input-padding-x);
}
.form-label-group>label {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	margin-bottom: 0;
	line-height: 1.5;
	color: #495057;
	border: 1px solid transparent;
	border-radius: .25rem;
	transition: all .1s ease-in-out;
}
.form-label-group input::-webkit-input-placeholder {
	color: transparent;
}
.form-label-group input:-ms-input-placeholder {
	color: transparent;
}
.form-label-group input::-ms-input-placeholder {
	color: transparent;
}
.form-label-group input::-moz-placeholder {
	color: transparent;
}
.form-label-group input::placeholder {
	color: transparent;
}
.form-label-group input:not(:placeholder-shown) {
	padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
	padding-bottom: calc(var(--input-padding-y) / 3);
}
.form-label-group input:not(:placeholder-shown)~label {
	padding-top: calc(var(--input-padding-y) / 3);
	padding-bottom: calc(var(--input-padding-y) / 3);
	font-size: 12px;
	color: #777;
}
.line-hight-2 {
	line-height: 2rem;
}
.card-body
{
	background-color: #03A9F4; /*rgba(62,188,232,0.83);*/
}
.heading
{
	/* border-bottom: 1px solid #bfd5e0; */
	padding-bottom: 6px;
}

.custom-file-label
{
	overflow: hidden;
}
.fa:lang(en)~.custom-file-label::after
{
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	padding-top: 10px;
}
.fa-pdf:lang(en)~.custom-file-label::after{
	color: #ff0000;
	content: "\f1c1";
}
.fa-word:lang(en)~.custom-file-label::after
{
	color: #007bff;
	content: "\f1c2";
}
.fa-excel:lang(en)~.custom-file-label::after
{
	color: #218908;
	content: "\f1c3";
}
.btn-custom
{
	height: calc(2.25rem + 2px);
}
.text-run {
	height: 50px;
	overflow: hidden;
	position: relative;
	white-space: nowrap;
}
.text-run p {
	color: #dc3545!important;
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0;
	line-height: 50px;
	text-align: center;
	/* Starting position */
	-moz-transform:translateX(100%);
	-webkit-transform:translateX(100%);
	transform:translateX(100%);
	/* Apply animation to this element */
	-moz-animation: text-run 25s linear infinite;
	-webkit-animation: text-run 25s linear infinite;
	animation: text-run 25s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes text-run {
	0%   { -moz-transform: translateX(100%); }
	100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes text-run {
	0%   { -webkit-transform: translateX(100%); }
	100% { -webkit-transform: translateX(-100%); }
}
@keyframes text-run {
	0%   {
		-moz-transform: translateX(100%); /* Firefox bug fix */
		-webkit-transform: translateX(100%); /* Firefox bug fix */
		transform: translateX(100%);
	}
	100% {
		-moz-transform: translateX(-100%); /* Firefox bug fix */
		-webkit-transform: translateX(-100%); /* Firefox bug fix */
		transform: translateX(-100%);
	}
}
.fMEF2 {
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Khmer MEF2","Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
.text-orange {
	color: #df955a;
}
.cl-orange {
	color: #fda185;
}
.cl-red {
	color: #bb0606;
}
.cl-green {
	color: #a4ec50;
}
.cl-blue {
	color: #007bff;
}
.light-blue {
	color: #1432d9 /*#035E9F*/;
}
.text-blind {
	animation:  glow 3s infinite;
}
@keyframes glow {
	0% {
		text-shadow:  0 0 10px white;
	}

	15% {
		text-shadow: 2px 2px 10px rgba(255, 255, 255, 1),
					-2px -2px 10px rgba(255, 255, 255, 1);
	}
	30% {
		text-shadow: 2px 2px 4px rgba(255, 255, 255, .7),
					-2px -2px 4px rgba(255, 255, 255, .7);
	}
	50% {
		color: #ff0000;
		text-shadow: 20px 20px 50px rgba(255, 255, 255, .5),
					-20px -20px 50px rgba(255, 255, 255, .5);
	}
}
.field-icon {
	top: 38%;
	right: 18px;
	position: absolute;
	z-index: 2;
}
.banner {
	background: url(../img/logo-report.png) no-repeat left top;
}
.header-text-right {
	background-color: rgba(255, 255, 255, 0.7);
	padding: 0 10px 10px 10px;
}
.table thead th {
	vertical-align: middle;
}
.table td, .table th {
	vertical-align: middle;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

/**** switch ****/
.switch{display:inline-block;width:40px;height:26px}.switch-input{display:none}.switch-slider{position:relative;display:block;height:inherit;cursor:pointer;border:1px solid #c8ced3;border-radius:.25rem}.switch-slider,.switch-slider:before{background-color:#fff;transition:.15s ease-out}.switch-slider:before{position:absolute;top:2px;left:2px;box-sizing:border-box;width:20px;height:20px;content:"";border:1px solid #c8ced3;border-radius:.125rem}.switch-input:checked~.switch-slider:before{transform:translateX(14px)}.switch-input:disabled~.switch-slider{cursor:not-allowed;opacity:.5}.switch-lg{width:48px;height:30px}.switch-lg .switch-slider{font-size:12px}.switch-lg .switch-slider:before{width:24px;height:24px}.switch-lg .switch-slider:after{font-size:12px}.switch-lg .switch-input:checked~.switch-slider:before{transform:translateX(18px)}.switch-sm{width:32px;height:22px}.switch-sm .switch-slider{font-size:8px}.switch-sm .switch-slider:before{width:16px;height:16px}.switch-sm .switch-slider:after{font-size:8px}.switch-sm .switch-input:checked~.switch-slider:before{transform:translateX(10px)}.switch-label{width:48px}.switch-label .switch-slider:before{z-index:2}.switch-label .switch-slider:after{position:absolute;top:50%;right:1px;z-index:1;width:50%;margin-top:-.5em;font-size:10px;font-weight:600;line-height:1;color:#c8ced3;text-align:center;text-transform:uppercase;content:attr(data-unchecked);transition:inherit}.switch-label .switch-input:checked~.switch-slider:before{transform:translateX(22px)}.switch-label .switch-input:checked~.switch-slider:after{left:1px;color:#fff;content:attr(data-checked)}.switch-label.switch-lg{width:56px;height:30px}.switch-label.switch-lg .switch-slider{font-size:12px}.switch-label.switch-lg .switch-slider:before{width:24px;height:24px}.switch-label.switch-lg .switch-slider:after{font-size:12px}.switch-label.switch-lg .switch-input:checked~.switch-slider:before{transform:translateX(26px)}.switch-label.switch-sm{width:40px;height:22px}.switch-label.switch-sm .switch-slider{font-size:8px}.switch-label.switch-sm .switch-slider:before{width:16px;height:16px}.switch-label.switch-sm .switch-slider:after{font-size:8px}.switch-label.switch-sm .switch-input:checked~.switch-slider:before{transform:translateX(18px)}.switch-3d .switch-slider{background-color:#f0f3f5;border-radius:50em}.switch-3d .switch-slider:before{top:-1px;left:-1px;width:26px;height:26px;border:0;border-radius:50em;box-shadow:0 2px 5px rgba(0,0,0,.3)}.switch-3d.switch-lg{width:48px;height:30px}.switch-3d.switch-lg .switch-slider:before{width:30px;height:30px}.switch-3d.switch-lg .switch-input:checked~.switch-slider:before{transform:translateX(18px)}.switch-3d.switch-sm{width:32px;height:22px}.switch-3d.switch-sm .switch-slider:before{width:22px;height:22px}.switch-3d.switch-sm .switch-input:checked~.switch-slider:before{transform:translateX(10px)}.switch-primary .switch-input:checked+.switch-slider{background-color:#20a8d8;border-color:#1985ac}.switch-primary .switch-input:checked+.switch-slider:before{border-color:#1985ac}.switch-outline-primary .switch-input:checked+.switch-slider{background-color:#fff;border-color:#20a8d8}.switch-outline-primary .switch-input:checked+.switch-slider:before{border-color:#20a8d8}.switch-outline-primary .switch-input:checked+.switch-slider:after{color:#20a8d8}.switch-outline-primary-alt .switch-input:checked+.switch-slider{background-color:#fff;border-color:#20a8d8}.switch-outline-primary-alt .switch-input:checked+.switch-slider:before{background-color:#20a8d8;border-color:#20a8d8}.switch-outline-primary-alt .switch-input:checked+.switch-slider:after{color:#20a8d8}.switch-secondary .switch-input:checked+.switch-slider{background-color:#c8ced3;border-color:#acb5bc}.switch-secondary .switch-input:checked+.switch-slider:before{border-color:#acb5bc}.switch-outline-secondary .switch-input:checked+.switch-slider{background-color:#fff;border-color:#c8ced3}.switch-outline-secondary .switch-input:checked+.switch-slider:before{border-color:#c8ced3}.switch-outline-secondary .switch-input:checked+.switch-slider:after{color:#c8ced3}.switch-outline-secondary-alt .switch-input:checked+.switch-slider{background-color:#fff;border-color:#c8ced3}.switch-outline-secondary-alt .switch-input:checked+.switch-slider:before{background-color:#c8ced3;border-color:#c8ced3}.switch-outline-secondary-alt .switch-input:checked+.switch-slider:after{color:#c8ced3}.switch-success .switch-input:checked+.switch-slider{background-color:#4dbd74;border-color:#3a9d5d}.switch-success .switch-input:checked+.switch-slider:before{border-color:#3a9d5d}.switch-outline-success .switch-input:checked+.switch-slider{background-color:#fff;border-color:#4dbd74}.switch-outline-success .switch-input:checked+.switch-slider:before{border-color:#4dbd74}.switch-outline-success .switch-input:checked+.switch-slider:after{color:#4dbd74}.switch-outline-success-alt .switch-input:checked+.switch-slider{background-color:#fff;border-color:#4dbd74}.switch-outline-success-alt .switch-input:checked+.switch-slider:before{background-color:#4dbd74;border-color:#4dbd74}.switch-outline-success-alt .switch-input:checked+.switch-slider:after{color:#4dbd74}.switch-info .switch-input:checked+.switch-slider{background-color:#17a2b8;border-color:#117a8b}.switch-info .switch-input:checked+.switch-slider:before{border-color:#117a8b}.switch-outline-info .switch-input:checked+.switch-slider{background-color:#fff;border-color:#17a2b8}.switch-outline-info .switch-input:checked+.switch-slider:before{border-color:#17a2b8}.switch-outline-info .switch-input:checked+.switch-slider:after{color:#17a2b8}.switch-outline-info-alt .switch-input:checked+.switch-slider{background-color:#fff;border-color:#17a2b8}.switch-outline-info-alt .switch-input:checked+.switch-slider:before{background-color:#17a2b8;border-color:#17a2b8}.switch-outline-info-alt .switch-input:checked+.switch-slider:after{color:#17a2b8}.switch-warning .switch-input:checked+.switch-slider{background-color:#ffc107;border-color:#d39e00}.switch-warning .switch-input:checked+.switch-slider:before{border-color:#d39e00}.switch-outline-warning .switch-input:checked+.switch-slider{background-color:#fff;border-color:#ffc107}.switch-outline-warning .switch-input:checked+.switch-slider:before{border-color:#ffc107}.switch-outline-warning .switch-input:checked+.switch-slider:after{color:#ffc107}.switch-outline-warning-alt .switch-input:checked+.switch-slider{background-color:#fff;border-color:#ffc107}.switch-outline-warning-alt .switch-input:checked+.switch-slider:before{background-color:#ffc107;border-color:#ffc107}.switch-outline-warning-alt .switch-input:checked+.switch-slider:after{color:#ffc107}.switch-danger .switch-input:checked+.switch-slider{background-color:#f86c6b;border-color:#f63c3a}.switch-danger .switch-input:checked+.switch-slider:before{border-color:#f63c3a}.switch-outline-danger .switch-input:checked+.switch-slider{background-color:#fff;border-color:#f86c6b}.switch-outline-danger .switch-input:checked+.switch-slider:before{border-color:#f86c6b}.switch-outline-danger .switch-input:checked+.switch-slider:after{color:#f86c6b}.switch-outline-danger-alt .switch-input:checked+.switch-slider{background-color:#fff;border-color:#f86c6b}.switch-outline-danger-alt .switch-input:checked+.switch-slider:before{background-color:#f86c6b;border-color:#f86c6b}.switch-outline-danger-alt .switch-input:checked+.switch-slider:after{color:#f86c6b}.switch-light .switch-input:checked+.switch-slider{background-color:#f0f3f5;border-color:#d1dbe1}.switch-light .switch-input:checked+.switch-slider:before{border-color:#d1dbe1}.switch-outline-light .switch-input:checked+.switch-slider{background-color:#fff;border-color:#f0f3f5}.switch-outline-light .switch-input:checked+.switch-slider:before{border-color:#f0f3f5}.switch-outline-light .switch-input:checked+.switch-slider:after{color:#f0f3f5}.switch-outline-light-alt .switch-input:checked+.switch-slider{background-color:#fff;border-color:#f0f3f5}.switch-outline-light-alt .switch-input:checked+.switch-slider:before{background-color:#f0f3f5;border-color:#f0f3f5}.switch-outline-light-alt .switch-input:checked+.switch-slider:after{color:#f0f3f5}.switch-dark .switch-input:checked+.switch-slider{background-color:#2f353a;border-color:#181b1e}.switch-dark .switch-input:checked+.switch-slider:before{border-color:#181b1e}.switch-outline-dark .switch-input:checked+.switch-slider{background-color:#fff;border-color:#2f353a}.switch-outline-dark .switch-input:checked+.switch-slider:before{border-color:#2f353a}.switch-outline-dark .switch-input:checked+.switch-slider:after{color:#2f353a}.switch-outline-dark-alt .switch-input:checked+.switch-slider{background-color:#fff;border-color:#2f353a}.switch-outline-dark-alt .switch-input:checked+.switch-slider:before{background-color:#2f353a;border-color:#2f353a}.switch-outline-dark-alt .switch-input:checked+.switch-slider:after{color:#2f353a}.switch-pill .switch-slider,.switch-pill .switch-slider:before{border-radius:50em}

.gj-datepicker-bootstrap [role=right-icon] button, .gj-datepicker-bootstrap [role=right-icon] button:hover {
	background: #fff;
}
.btn-darkblue {
	color: #FFFFFF;
	background-color: #0025f1 /*#035E9F*/;
	border-color: #02528C;
}
.btn-darkblue:hover,
.btn-darkblue:focus,
.btn-darkblue:active,
.btn-darkblue.active,
.open .dropdown-toggle.btn-darkblue {
	color: #FFFFFF;
	background-color: #405cf5; /*#0025f1; /*#067ACC;*/
	border-color: #02528C;
}
.btn-darkblue:active,
.btn-darkblue.active,
.open .dropdown-toggle.btn-darkblue {
	background-image: none;
}
.btn-darkblue.disabled,
.btn-darkblue[disabled],
fieldset[disabled] .btn-darkblue,
.btn-darkblue.disabled:hover,
.btn-darkblue[disabled]:hover,
fieldset[disabled] .btn-darkblue:hover,
.btn-darkblue.disabled:focus,
.btn-darkblue[disabled]:focus,
fieldset[disabled] .btn-darkblue:focus,
.btn-darkblue.disabled:active,
.btn-darkblue[disabled]:active,
fieldset[disabled] .btn-darkblue:active,
.btn-darkblue.disabled.active,
.btn-darkblue[disabled].active,
fieldset[disabled] .btn-darkblue.active {
	background-color: #035E9F;
	border-color: #02528C;
}
.btn-darkblue .badge {
	/*color: #035E9F;
	background-color: #FFFFFF; */
}
.btn-badge {
	position: relative;
	display: inline-block;
}
.btn-badge .badge {
	position: absolute;
	top: -8px;
	right: -5px;
	z-index: 9;
}
.dropdown-archive .dropdown-item {
	border-bottom: 1px solid #dee2e6;
}
.dropdown-archive .dropdown-item:hover {
	background-color: #2196f3 /*#F7E1BB*/;
}
.spinner {
	margin: 0 auto;
	width: 70px;
	text-align: center;
}
.spinner10 {
	display: inline-block;
	width: 45px;
}
.spinner > div {
	width: 18px;
	height: 18px;
	background-color: #035E9F;
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
	animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}
.spinner10 > div {
	width: 10px;
	height: 10px;
}
.spinner .bounce1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}
.spinner .bounce2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}
@-webkit-keyframes sk-bouncedelay {
	0%, 80%, 100% { -webkit-transform: scale(0) }
	40% { -webkit-transform: scale(1.0) }
}
@keyframes sk-bouncedelay {
	0%, 80%, 100% {
	-webkit-transform: scale(0);
	transform: scale(0);
	} 40% {
		-webkit-transform: scale(1.0);
		transform: scale(1.0);
	}
}

.select2-selection {
	background-color: #fff;
}
.select2-results__option[role="group"] li {
	padding-left: 20px;
}
.dataTables_filter {
	display: inline-block;
	float: right;
}
.dataTables_filter label {
	margin: 0;
}
.dataTables_processing {
	z-index: 1;
}
/* BELL */
@keyframes ring {
	0%{transform:rotate(-15deg)}
	2%{transform:rotate(15deg)}
	4%{transform:rotate(-18deg)}
	6%{transform:rotate(18deg)}
	8%{transform:rotate(-22deg)}
	10%{transform:rotate(22deg)}
	12%{transform:rotate(-18deg)}
	14%{transform:rotate(18deg)}
	16%{transform:rotate(-12deg)}
	18%{transform:rotate(12deg)}
	20%,100%{transform:rotate(0deg)}
}
.faa-ring.animated,
.faa-ring.animated-hover:hover,
.faa-parent.animated-hover:hover > .faa-ring {
	animation: ring 2s ease infinite;
	transform-origin-x: 50%;
	transform-origin-y: 0px;
	transform-origin-z: initial;
}
.faa-ring.animated.faa-fast,
.faa-ring.animated-hover.faa-fast:hover,
.faa-parent.animated-hover:hover > .faa-ring.faa-fast {
	animation: ring 1s ease infinite;
}
.faa-ring.animated.faa-slow,
.faa-ring.animated-hover.faa-slow:hover,
.faa-parent.animated-hover:hover > .faa-ring.faa-slow {
	animation: ring 3s ease infinite;
}


.w-4 {
	width: 4%;
}
.w-6 {
	width: 6%;
}
.w-8 {
	width: 8%;
}
.w-10 {
	width: 10%;
}
.w-12 {
	width: 12%;
}
.w-18 {
	width: 18%;
}
.w-20 {
	width: 20%;
}
div.dataTables_scrollBody {
	margin-bottom: 6px!important;
}
.dataTables_info {
	float: left;
}
.dataTables_paginate {
	float: right;
}
.group-archive .btn {
	margin-right: .5rem!important;
}
.group-archive .btn:last-child {
	margin-right: 0!important;
}
.filter-report .col-item-first {
	padding-right: .25rem!important;
}
.filter-report .col-item {
	padding-left: .25rem!important;
	padding-right: .25rem!important;
}
.filter-report .col-item-last {
	padding-left: .25rem!important;
}
.swal2-icon.swal2-warning::before {
    content: ''!important;
}
.btn-min {
	width: 74px;
}

@media (max-width: 1199px) {
	.header-inner {
		background-color: rgba(245, 245, 245, 0.9)
	}
}
@media (max-width: 767px) {
	.header-inner .justify-content-end {
		justify-content: center!important;
	}
	.header-inner .text-right {
		text-align: center!important;
	}
	.group-archive {
		text-align: center!important;
	}
	.group-archive .btn {
		margin-right: 0!important;
		margin-bottom: 0.5rem;
	}
	.heading {
		text-align: center!important;
	}
	.heading div
	{
		padding-bottom: 1rem!important;
	}
	.heading div:last-child
	{
		padding-bottom: 0!important;
	}
	.heading .text-right {
		text-align: center!important;
	}
	.filter-report .form-group {
		margin-bottom: .25rem!important;
	}
	.filter-report [class*='col-item'] {
		padding: 0 15px!important;
	}
	div.table-responsive>div.dataTables_wrapper>div.row>div[class^="col-"] {
		padding-right: 0;
		padding-left: 0;
	}
	.dataTables_filter {
		float: none!important;
		width: 100%;
	}
	.dataTables_filter.d-flex {
		display: inherit!important;
	}
	.dataTables_filter label {
		margin-bottom: 0.25rem;
	}
	.dataTables_filter .ml-sm-2 {
		margin: 0!important;
	}
	.dataTables_info {
		width: 100%;
		margin-bottom: 0.25rem;
	}
	div.dataTables_wrapper div.dataTables_paginate {
		width: 100%;
	}
	div.dataTables_wrapper div.dataTables_paginate ul.pagination {
		justify-content: center;
	}

	/* Move it (define the animation) */
	@-moz-keyframes text-run {
		100% { -moz-transform: translateX(-180%); }
	}
	@-webkit-keyframes text-run {
		100% { -webkit-transform: translateX(-180%); }
	}
	@keyframes text-run {
		100% {
			-moz-transform: translateX(-180%); /* Firefox bug fix */
			-webkit-transform: translateX(-180%); /* Firefox bug fix */
			transform: translateX(-180%);
		}
	}

}